@charset "UTF-8";

/* anchor03
-------------------------------------------------- */

#anchor03 .l-grid .l-col[data-col-style*=plus] {
	border-right: 0;
}
#anchor03 .l-grid .l-col[data-col-style*=plus]:after {
	right: -40px;
}

@media (max-width: 767px) {
	#anchor03 .l-grid .l-col[data-col-style*=plus] {
		border-bottom: 0;
	}
	#anchor03 .l-grid .l-col[data-col-style*=plus]:after {
		right: 0;
	}
}